# Uses of Class
net.shibboleth.idp.attribute.impl.JDBCPairwiseIdStore.ConnectionWithLock

Packages that use JDBCPairwiseIdStore.ConnectionWithLock
Package
Description
net.shibboleth.idp.attribute.impl
Implementations of general attribute functionality.

## Uses of JDBCPairwiseIdStore.ConnectionWithLock in net.shibboleth.idp.attribute.impl

Methods in net.shibboleth.idp.attribute.impl with parameters of type JDBCPairwiseIdStore.ConnectionWithLock
Modifier and Type
Method
Description
`(package private) void`
JDBCPairwiseIdStore.`store(PairwiseId entry, JDBCPairwiseIdStore.ConnectionWithLock dbConn)`
Store a record containing the values from the input object.